Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 12/01/2018, à 05:56

popafrim

PC monté qui fonctionne pas bien

Bonjour et bonne année.
je comprend rien au charabia mais il semble qu mon PC ne veut pas se mettre à jour, pour firefox je ne sais pas quelle est la dernière version, j'ai 57.0.4 et les onglets plantent sans cesse quand c'est pas le navigateur qui crashe et se ferme hmm

adminpopa@adminpopa-System-Product-Name:~$ sudo dpkg --configure -a
dpkg: des problèmes de dépendances empêchent la configuration de linux-image-extra-4.4.0-109-generic :
 linux-image-extra-4.4.0-109-generic dépend de linux-image-4.4.0-109-generic ; cependant :
  Le paquet linux-image-4.4.0-109-generic n'est pas installé.

dpkg: erreur de traitement du paquet linux-image-extra-4.4.0-109-generic (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de linux-image-generic :
 linux-image-generic dépend de linux-image-4.4.0-109-generic ; cependant :
  Le paquet linux-image-4.4.0-109-generic n'est pas installé.
 linux-image-generic dépend de linux-image-extra-4.4.0-109-generic ; cependant :
 Le paquet linux-image-extra-4.4.0-109-generic n'est pas encore configuré.

dpkg: erreur de traitement du paquet linux-image-generic (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de linux-generic :
 linux-generic dépend de linux-image-generic (= 4.4.0.109.114) ; cependant :
 Le paquet linux-image-generic n'est pas encore configuré.

dpkg: erreur de traitement du paquet linux-generic (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 linux-image-extra-4.4.0-109-generic
 linux-image-generic
 linux-generic
adminpopa@adminpopa-System-Product-Name:~$ sudo apt-get install -f
[sudo] Mot de passe de adminpopa : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  atomicparsley cclive get-iplayer id3v2 libany-moose-perl
  libboost-program-options1.58.0 libclass-method-modifiers-perl
  libclass-singleton-perl libcrypt-blowfish-perl libcrypt-rijndael-perl
  libdata-amf-perl libdatetime-locale-perl libdatetime-perl
  libdatetime-timezone-perl libenca0 libguess1 libhttp-server-simple-perl
  libid3-3.8.3v5 libio-socket-socks-perl libllvm4.0 libllvm4.0:i386
  liblwp-protocol-socks-perl libmodule-find-perl libmodule-implementation-perl
  libmodule-runtime-perl libmouse-perl libmp3-info-perl
  libparams-classify-perl libparams-validate-perl libpcrecpp0v5
  librubberband2v5 libsdl2-2.0-0 libsndio6.1 libtry-tiny-perl
  libuniversal-require-perl libva-wayland1 libwww-mechanize-perl
  linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic
  linux-headers-4.4.0-103 linux-headers-4.4.0-103-generic
  linux-headers-4.4.0-98 linux-headers-4.4.0-98-generic
  linux-image-4.4.0-101-generic linux-image-4.4.0-103-generic
  linux-image-4.4.0-98-generic linux-image-extra-4.4.0-101-generic
  linux-image-extra-4.4.0-103-generic linux-image-extra-4.4.0-98-generic mpv
  python-configobj python-pkg-resources python-pycurl python-six
  python-urlgrabber rtmpdump
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  linux-image-4.4.0-109-generic
Paquets suggérés :
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
Les NOUVEAUX paquets suivants seront installés :
  linux-image-4.4.0-109-generic
0 mis à jour, 1 nouvellement installés, 0 à enlever et 5 non mis à jour.
3 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/21,9 Mo dans les archives.
Après cette opération, 66,9 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 394623 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb ...
Examining /etc/kernel/preinst.d/
run-parts: executing /etc/kernel/preinst.d/intel-microcode 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Done.
Dépaquetage de linux-image-4.4.0-109-generic (4.4.0-109.132) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb (--unpack) :
 archive du système de fichiers corrompue - archive du paquet corrompue
dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#2 Le 12/01/2018, à 10:54

inbox

Re : PC monté qui fonctionne pas bien

Salut,

Ton problème vient de ce qu'indique ce message :

archive du système de fichiers corrompue - archive du paquet corrompue

Il faut donc nettoyer le cache des paquets avec :

sudo apt clean

Ensuite, mettre à jour la liste des paquets :

sudo apt update

Enfin, terminer la mise à jour :

sudo apt-get install -f

A+


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

En ligne

#3 Le 12/01/2018, à 10:56

shoot76

Re : PC monté qui fonctionne pas bien

Bonjour,

Alors déjà... quel est ton problème? Les mises à jour ou ton navigateur qui plante? Dans un forum, il faut être précis ... que ça puisse servir à d'autres que toi, tu vois.

Précise ta question s'il te plait.

De plus, on dirait bien que tu as fait n'importe quoi avec ton Kernel... t'as quoi comme version d'Ubuntu? T'as fais quoi exactement avec le noyau ? (PPA, deb trouvé sur internet... ) explique nous parce que, dans tous les cas, c'est n'importe quoi et il faut qu'on t'explique comment éviter de recommencer et pourquoi.

En attendant ta réponse smile


~ La mort d'une personne est une tragédie, celle d'un million c'est des statistiques. [J. Staline]

Hors ligne

#4 Le 12/01/2018, à 14:14

popafrim

Re : PC monté qui fonctionne pas bien

inbox a écrit :

Salut,

Ton problème vient de ce qu'indique ce message :

archive du système de fichiers corrompue - archive du paquet corrompue

Il faut donc nettoyer le cache des paquets avec :

sudo apt clean

Ensuite, mettre à jour la liste des paquets :

sudo apt update

Enfin, terminer la mise à jour :

sudo apt-get install -f

A+

Bonjour et merci, quelque chose a changé et j'ai une boite de dialogue qui s'ouvre "désolé ubuntu 16.04 a rencontré une erreur interne"

adminpopa@adminpopa-System-Product-Name:~$ sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  atomicparsley cclive get-iplayer id3v2 libany-moose-perl
  libboost-program-options1.58.0 libclass-method-modifiers-perl
  libclass-singleton-perl libcrypt-blowfish-perl libcrypt-rijndael-perl
  libdata-amf-perl libdatetime-locale-perl libdatetime-perl
  libdatetime-timezone-perl libenca0 libguess1 libhttp-server-simple-perl
  libid3-3.8.3v5 libio-socket-socks-perl libllvm4.0 libllvm4.0:i386
  liblwp-protocol-socks-perl libmodule-find-perl libmodule-implementation-perl
  libmodule-runtime-perl libmouse-perl libmp3-info-perl
  libparams-classify-perl libparams-validate-perl libpcrecpp0v5
  librubberband2v5 libsdl2-2.0-0 libsndio6.1 libtry-tiny-perl
  libuniversal-require-perl libva-wayland1 libwww-mechanize-perl
  linux-headers-4.4.0-101 linux-headers-4.4.0-101-generic
  linux-headers-4.4.0-103 linux-headers-4.4.0-103-generic
  linux-headers-4.4.0-98 linux-headers-4.4.0-98-generic
  linux-image-4.4.0-101-generic linux-image-4.4.0-103-generic
  linux-image-4.4.0-98-generic linux-image-extra-4.4.0-101-generic
  linux-image-extra-4.4.0-103-generic linux-image-extra-4.4.0-98-generic mpv
  python-configobj python-pkg-resources python-pycurl python-six
  python-urlgrabber rtmpdump
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  linux-image-4.4.0-109-generic
Paquets suggérés :
  fdutils linux-doc-4.4.0 | linux-source-4.4.0 linux-tools
Les NOUVEAUX paquets suivants seront installés :
  linux-image-4.4.0-109-generic
0 mis à jour, 1 nouvellement installés, 0 à enlever et 7 non mis à jour.
3 partiellement installés ou enlevés.
Il est nécessaire de prendre 21,9 Mo dans les archives.
Après cette opération, 66,9 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-4.4.0-109-generic amd64 4.4.0-109.132 [21,9 MB]
21,9 Mo réceptionnés en 26s (842 ko/s)                                         
(Lecture de la base de données... 394623 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb ...
Examining /etc/kernel/preinst.d/
run-parts: executing /etc/kernel/preinst.d/intel-microcode 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Done.
Dépaquetage de linux-image-4.4.0-109-generic (4.4.0-109.132) ...
Paramétrage de linux-image-4.4.0-109-generic (4.4.0-109.132) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-103-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-103-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-101-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-101-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-98-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-98-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Paramétrage de linux-image-extra-4.4.0-109-generic (4.4.0-109.132) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-103-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-103-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-101-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-101-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-98-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-98-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Paramétrage de linux-image-generic (4.4.0.109.114) ...
Paramétrage de linux-generic (4.4.0.109.114) ...

Hors ligne

#5 Le 12/01/2018, à 14:14

popafrim

Re : PC monté qui fonctionne pas bien

shoot76 a écrit :

Bonjour,

Alors déjà... quel est ton problème? Les mises à jour ou ton navigateur qui plante? Dans un forum, il faut être précis ... que ça puisse servir à d'autres que toi, tu vois.

Précise ta question s'il te plait.

De plus, on dirait bien que tu as fait n'importe quoi avec ton Kernel... t'as quoi comme version d'Ubuntu? T'as fais quoi exactement avec le noyau ? (PPA, deb trouvé sur internet... ) explique nous parce que, dans tous les cas, c'est n'importe quoi et il faut qu'on t'explique comment éviter de recommencer et pourquoi.

En attendant ta réponse smile

Bonjour, oui en effet il faut être précis, c'est bien souvent mission impossible de décrire un problème et pour ça que je rechigne à demander de l'aide mais au fil du temps les problèmes s'accumulent hmm
j'ai toujours pas compris ce que c'est le noyau du coup je comprend pas la question, n'importe quoi c'est sur j'ai du en faire ou ne pas faire, j'ai monté le PC y a un an avec une connexion 512k et je l'ai stocké en attendant un logement avec enfin une vraie connexion haut débit, ce qui est enfin arrivé y a 3 mois, ça fait donc 3 mois qu'il est en service.
j'avais déjà des soucis que j'ai laissé de coté et c'est les plantages de firefox qui m'ont fait revenir dessus.

config:
carte mère asus B150M-A D3
intel core i5-6400
2xG.skill 4Go=8Go
SSD pour le système, sda
disque dur pour la swap et sauvegardes, sdb
Ubuntu 16.04 LTS téléchargé sur le site officiel en bitorrent.

partoches:
partoches

Dernière modification par popafrim (Le 12/01/2018, à 14:17)

Hors ligne

#6 Le 12/01/2018, à 14:57

inbox

Re : PC monté qui fonctionne pas bien

Maintenant que ton problème de mise à jour est réglé, il faut vérifier s'il reste d'autres mises à jour en attente :

sudo apt clean
sudo apt update
sudo apt full-upgrade

Il faudra aussi supprimer les paquets inutiles avec :

sudo apt autoremove --purge

Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

En ligne

#7 Le 12/01/2018, à 15:10

shoot76

Re : PC monté qui fonctionne pas bien

popafrim a écrit :
shoot76 a écrit :

Bonjour,

Alors déjà... quel est ton problème? Les mises à jour ou ton navigateur qui plante? Dans un forum, il faut être précis ... que ça puisse servir à d'autres que toi, tu vois.

Précise ta question s'il te plait.

De plus, on dirait bien que tu as fait n'importe quoi avec ton Kernel... t'as quoi comme version d'Ubuntu? T'as fais quoi exactement avec le noyau ? (PPA, deb trouvé sur internet... ) explique nous parce que, dans tous les cas, c'est n'importe quoi et il faut qu'on t'explique comment éviter de recommencer et pourquoi.

En attendant ta réponse smile

Bonjour, oui en effet il faut être précis, c'est bien souvent mission impossible de décrire un problème et pour ça que je rechigne à demander de l'aide mais au fil du temps les problèmes s'accumulent hmm
j'ai toujours pas compris ce que c'est le noyau du coup je comprend pas la question, n'importe quoi c'est sur j'ai du en faire ou ne pas faire, j'ai monté le PC y a un an avec une connexion 512k et je l'ai stocké en attendant un logement avec enfin une vraie connexion haut débit, ce qui est enfin arrivé y a 3 mois, ça fait donc 3 mois qu'il est en service.
j'avais déjà des soucis que j'ai laissé de coté et c'est les plantages de firefox qui m'ont fait revenir dessus.

config:
carte mère asus B150M-A D3
intel core i5-6400
2xG.skill 4Go=8Go
SSD pour le système, sda
disque dur pour la swap et sauvegardes, sdb
Ubuntu 16.04 LTS téléchargé sur le site officiel en bitorrent.

partoches:
http://aws-cf.imdoc.fr/prod/photos/6/4/ … a5.png?v=1

L'achitecture Linux est articulée autour de ce qu'on appelle un "noyau" (Kernel en Anglais). Le noyau est ce qui articule ton système d'exploitation. C'est lui qui est en quelque sorte le chef d'orchestre et qui gère le matériel via les modules (drivers) par exemple. Ton erreur montre que tu as un conflit sur les paquets qui concernent le noyau. Je me demande si, un jour, tu n'as pas essayé de faire une mise à jour via un PPA foireux qui n'était pas pour le bonne version ou alors installé un deb trouvé sur internet. Le kernel est assez sensible. Si les commandes données fonctionnent pour toi c'est tant mieux. En revanche, si jamais tu as un PPA pour le kernel, vois à le supprimer et faire du ménage dans tes dépôts de paquets afin que le problème ne se reproduise pas smile

Si jamais tu as réellement fais ça, te sens pas gêné. Tout le monde y passe. C'est les habitudes de Windows d'aller chercher des trucs à droite et à gauche sur internet en faisant confiance bêtement. C'est pas ta faute smile Après, je peux aussi me tromper et c'était juste une mise à jour qui s'est mal passée et tu n'y es pour rien. Mais il veut mieux vérifier et être sûr smile

Bon courage!


~ La mort d'une personne est une tragédie, celle d'un million c'est des statistiques. [J. Staline]

Hors ligne

#8 Le 12/01/2018, à 15:21

Rufus T. Firefly

Re : PC monté qui fonctionne pas bien

Un peu de lecture ?


La provocation est une façon de remettre la réalité sur ses pieds. (Bertolt Brecht)
Il n'y a pas de route royale pour la science et ceux-là seulement ont chance d'arriver à ses sommets lumineux qui ne craignent pas de se fatiguer à gravir ses sentiers escarpés. (Karl Marx)
Il est devenu plus facile de penser la fin du monde que la fin du capitalisme

Hors ligne

#9 Le 12/01/2018, à 18:01

popafrim

Re : PC monté qui fonctionne pas bien

inbox a écrit :

Maintenant que ton problème de mise à jour est réglé, il faut vérifier s'il reste d'autres mises à jour en attente :

sudo apt clean
sudo apt update
sudo apt full-upgrade

voila ce que je retiens

flashplugin-installer: processing...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20180109.1.orig.tar.gz
Réception de:1 http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adoProgression : [ 58%] [################################......................] 
30,5 Mo réceptionnés en 36s (842 ko/s)                                         
W: Can't drop privileges for downloading as file '/var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20180109.1.orig.tar.gz' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission non accordée)
Installing from local file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20180109.1.orig.tar.gz
Flash Plugin installed.

Il faudra aussi supprimer les paquets inutiles avec :

sudo apt autoremove --purge

fait wink

Hors ligne

#10 Le 12/01/2018, à 18:20

popafrim

Re : PC monté qui fonctionne pas bien

shoot76 a écrit :
popafrim a écrit :
shoot76 a écrit :

Bonjour,

Alors déjà... quel est ton problème? Les mises à jour ou ton navigateur qui plante? Dans un forum, il faut être précis ... que ça puisse servir à d'autres que toi, tu vois.

Précise ta question s'il te plait.

De plus, on dirait bien que tu as fait n'importe quoi avec ton Kernel... t'as quoi comme version d'Ubuntu? T'as fais quoi exactement avec le noyau ? (PPA, deb trouvé sur internet... ) explique nous parce que, dans tous les cas, c'est n'importe quoi et il faut qu'on t'explique comment éviter de recommencer et pourquoi.

En attendant ta réponse smile

Bonjour, oui en effet il faut être précis, c'est bien souvent mission impossible de décrire un problème et pour ça que je rechigne à demander de l'aide mais au fil du temps les problèmes s'accumulent hmm
j'ai toujours pas compris ce que c'est le noyau du coup je comprend pas la question, n'importe quoi c'est sur j'ai du en faire ou ne pas faire, j'ai monté le PC y a un an avec une connexion 512k et je l'ai stocké en attendant un logement avec enfin une vraie connexion haut débit, ce qui est enfin arrivé y a 3 mois, ça fait donc 3 mois qu'il est en service.
j'avais déjà des soucis que j'ai laissé de coté et c'est les plantages de firefox qui m'ont fait revenir dessus.

config:
carte mère asus B150M-A D3
intel core i5-6400
2xG.skill 4Go=8Go
SSD pour le système, sda
disque dur pour la swap et sauvegardes, sdb
Ubuntu 16.04 LTS téléchargé sur le site officiel en bitorrent.

partoches:
http://aws-cf.imdoc.fr/prod/photos/6/4/ … a5.png?v=1

L'achitecture Linux est articulée autour de ce qu'on appelle un "noyau" (Kernel en Anglais). Le noyau est ce qui articule ton système d'exploitation. C'est lui qui est en quelque sorte le chef d'orchestre et qui gère le matériel via les modules (drivers) par exemple. Ton erreur montre que tu as un conflit sur les paquets qui concernent le noyau. Je me demande si, un jour, tu n'as pas essayé de faire une mise à jour via un PPA foireux qui n'était pas pour le bonne version ou alors installé un deb trouvé sur internet. Le kernel est assez sensible. Si les commandes données fonctionnent pour toi c'est tant mieux. En revanche, si jamais tu as un PPA pour le kernel, vois à le supprimer et faire du ménage dans tes dépôts de paquets afin que le problème ne se reproduise pas smile

Si jamais tu as réellement fais ça, te sens pas gêné. Tout le monde y passe. C'est les habitudes de Windows d'aller chercher des trucs à droite et à gauche sur internet en faisant confiance bêtement. C'est pas ta faute smile Après, je peux aussi me tromper et c'était juste une mise à jour qui s'est mal passée et tu n'y es pour rien. Mais il veut mieux vérifier et être sûr smile

Bon courage!

je vois pas ce que c'est le PPA mais je suppose que y a un moyen de voir si j'ai un PPA foireux.

j'ai en effet installé blender en téléchargement et en suivant les conseils de la doc ubuntu quand on attendait notre connexion, le logiciel ne m'a pas servi donc je les supprimé au terminal, par contre depuis que je l'ai installé la logithèque ne voulait plus s'ouvrir, j'ai attendu ma connexion voir si ça s'arrangerait tout seul mais non, finalement j'ai résolu le problème avec la doc ubuntu.
la j'ai google earth pro qui marche pas et 4k vidéo downloader qui me sert pas, tout deux installés via un lien apt, je voudrais les virer, ils s'affichent dans la logithèque avec l'option supprimer mais c'est sans effet ...
c'est clair que je préfère tout trouver dans la logithèque et virer aussi sec si je suis pas satisfait sinon je zappe et ça fait des trucs inutiles qui traînent parce que j'y reviens pas, l'amnésie s'installe vite hmm

Hors ligne

#11 Le 12/01/2018, à 18:21

popafrim

Re : PC monté qui fonctionne pas bien

Rufus T. Firefly a écrit :

Un peu de lecture ?

Bonjour et merci pour le petit rappel wink

Hors ligne

#12 Le 12/01/2018, à 20:38

popafrim

Re : PC monté qui fonctionne pas bien

le gestionnaire de mises à jour a demandé à redémarrer l'ordi et me dit que les logiciels sont à jour.
pour ce qui est des plantages intempestifs de firefox, histoire de voir si ça résout le problème j'ai supprimé l'historique complet (tout coché) le cache et les cookies ont bien été supprimés mais tout l'historique de navigation reste neutral

edit: bon c'est pas résolu hmm
http://aws-cf.imdoc.fr/prod/photos/6/4/ … db.png?v=1



Modération : merci d'utiliser des images de petite taille (300x300) ou des miniatures pointant sur ces images (Des hébergeurs comme Toile Libre, TDCT'Pix et hostingpics le permettent).

Dernière modification par cqfd93 (Le 13/01/2018, à 12:48)

Hors ligne

#13 Le 13/01/2018, à 15:50

inbox

Re : PC monté qui fonctionne pas bien

Tu peux essayer de réinitialiser Firefox.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

En ligne

#14 Le 14/01/2018, à 16:21

popafrim

Re : PC monté qui fonctionne pas bien

inbox a écrit :

Tu peux essayer de réinitialiser Firefox.

déjà fait il y a  peu pour un problème de flash mais toujours pareil, j'ai décoché l’accélération graphique aussi mais ça change rien, ça peut marcher des heures sans problème ou planter sans arrêt, onglet chargé, en cours de chargement ou même si je suis pas devant l'ordi.

Hors ligne

#15 Le 14/01/2018, à 16:37

inbox

Re : PC monté qui fonctionne pas bien

Vérifie si ta RAM est OK ou s'il est défaillante avec memtest au démarrage.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

En ligne

#16 Le 15/01/2018, à 14:36

popafrim

Re : PC monté qui fonctionne pas bien

inbox a écrit :

Vérifie si ta RAM est OK ou s'il est défaillante avec memtest au démarrage.

je sais pas combien de temps ça dure mais j'ai du l'arrêter à midi, ça a tourné toute la matinée hmm
1516019629.jpg

Hors ligne

#17 Le 15/01/2018, à 14:47

inbox

Re : PC monté qui fonctionne pas bien

Effectivement, je n'ai pas pensé à préciser que tu peux l'arrêter au bout d'une heure ou deux, quand ça dure.

Comme tu peux le constater, il y a des erreurs. Cela peut provenir d'une ou plusieurs barrettes défectueuses. Ce peut être, aussi, une barrette mal enfichée.

Pour trouver ou se situe le problème, il faut tester les barrettes une par une. Tu fait un memtest avec chacune connecté seule. Si tu vois apparaître des erreurs, tu aura trouvé la barrette coupable.

Travaille bien logiquement pour ne pas avoir de doutes.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

En ligne

#18 Le 15/01/2018, à 15:26

shoot76

Re : PC monté qui fonctionne pas bien

Question bête mais inbox m'y fait penser : As-tu bien branché tes barrettes de RAM dans des espaces "1 sur 2" ? J'ai déjà fait cette erreur (comme beaucoup de ceux qui ont déjà montés un PC sans lire aucune doc... ) et après t'as l'impression que tout est pété alors que c'est juste une histoire de slot


~ La mort d'une personne est une tragédie, celle d'un million c'est des statistiques. [J. Staline]

Hors ligne

#19 Le 15/01/2018, à 15:54

nam1962

Re : PC monté qui fonctionne pas bien

Il serait intéressant de connaitre les dépôts et l'occupation du disque :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
df -Th
df -i

Puis tenter (en donnant les retours) :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
sudo dpkg -i --force-overwrite  /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb
sudo apt autoremove --purge

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#20 Le 15/01/2018, à 18:10

popafrim

Re : PC monté qui fonctionne pas bien

shoot76 a écrit :

Question bête mais inbox m'y fait penser : As-tu bien branché tes barrettes de RAM dans des espaces "1 sur 2" ? J'ai déjà fait cette erreur (comme beaucoup de ceux qui ont déjà montés un PC sans lire aucune doc... ) et après t'as l'impression que tout est pété alors que c'est juste une histoire de slot

oui je vois ce que tu veux dire, premier slot sur chaque groupe de deux, l'erreur c'est plutôt que quand j'ai installé le PC j'ai bien rangé les fils avec grand art ... sauf que j'ai oublié de laisser du mou pour tirer le PC si besoin, je sais ce qui me reste à faire roll
en même temps pour les ram j'ai pris du premier prix, ceci explique peut être cela hmm

Hors ligne

#21 Le 15/01/2018, à 18:13

popafrim

Re : PC monté qui fonctionne pas bien

nam1962 a écrit :

Il serait intéressant de connaitre les dépôts et l'occupation du disque :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
df -Th
df -i

Puis tenter (en donnant les retours) :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
sudo dpkg -i --force-overwrite  /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb
sudo apt autoremove --purge

avec le problème de ram ou plus tard?

Hors ligne

#22 Le 15/01/2018, à 18:58

nam1962

Re : PC monté qui fonctionne pas bien

Avec (ça ne le résoudra pas le truc de mémoire, mais nous permettra d'identifier d'autres problèmes et de nettoyer un peu)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#23 Le 15/01/2018, à 22:40

moko138

Re : PC monté qui fonctionne pas bien

RAM :
tes barrettes ne sont pas nécessairement défectueuses.
Car la moindre petite poussière dans les contacts produit le même effet.

Donc pour le test des barrettes une par une, puis pour le remontage définitif,
un dépoussiérage sévère des barrettes et de leurs logements s'impose, avec
     bombe à air dépoussiéré,
     pinceau,
     loupe et bon éclairage, pour la vérification visuelle,
     alcool pour dégraisser les contacts qu'il ne faut pas toucher avec les doigts nus.


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#24 Le 16/01/2018, à 12:32

popafrim

Re : PC monté qui fonctionne pas bien

adminpopa@adminpopa-System-Product-Name:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
adminpopa@adminpopa-System-Product-Name:~$ ls /etc/apt/sources.list.d -1
tails-team-ubuntu-tails-installer-xenial.list
tails-team-ubuntu-tails-installer-xenial.list.save
tox.list
tox.list.save
xenial-partner.list
adminpopa@adminpopa-System-Product-Name:~$ df -Th
Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
udev             devtmpfs   3,9G       0  3,9G   0% /dev
tmpfs            tmpfs      787M    9,5M  778M   2% /run
/dev/sda1        ext4        19G    6,5G   11G  38% /
tmpfs            tmpfs      3,9G     48M  3,8G   2% /dev/shm
tmpfs            tmpfs      5,0M    4,0K  5,0M   1% /run/lock
tmpfs            tmpfs      3,9G       0  3,9G   0% /sys/fs/cgroup
/dev/sda5        ext4        37G     11G   25G  31% /home
/dev/sdb5        ext4       9,1G     21M  8,6G   1% /tmp
tmpfs            tmpfs      787M     80K  787M   1% /run/user/1000
adminpopa@adminpopa-System-Product-Name:~$ df -i
Sys. de fichiers  Inœuds IUtil.  ILibre IUti% Monté sur
udev             1001560    517 1001043    1% /dev
tmpfs            1006650    771 1005879    1% /run
/dev/sda1        1222992 282992  940000   24% /
tmpfs            1006650     50 1006600    1% /dev/shm
tmpfs            1006650      5 1006645    1% /run/lock
tmpfs            1006650     16 1006634    1% /sys/fs/cgroup
/dev/sda5        2444624  33905 2410719    2% /home
/dev/sdb5         610800     28  610772    1% /tmp
tmpfs            1006650     35 1006615    1% /run/user/1000
adminpopa@adminpopa-System-Product-Name:~$ 
adminpopa@adminpopa-System-Product-Name:~$ [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
[sudo] Mot de passe de adminpopa : 
(Lecture de la base de données... 263660 fichiers et répertoires déjà installés.)
Suppression de 4kvideodownloader (4.4-1) ...
Purge des fichiers de configuration de 4kvideodownloader (4.4-1) ...
Suppression de gnome-orca (3.18.2-1ubuntu3) ...
Purge des fichiers de configuration de gnome-orca (3.18.2-1ubuntu3) ...
Suppression de hydra-gtk (8.1-1build2) ...
Purge des fichiers de configuration de hydra-gtk (8.1-1build2) ...
Suppression de kino (1.3.4-2.1build2) ...
Purge des fichiers de configuration de kino (1.3.4-2.1build2) ...
Suppression de libglade2-0:amd64 (1:2.6.4-2) ...
Purge des fichiers de configuration de libglade2-0:amd64 (1:2.6.4-2) ...
Suppression de linux-image-4.4.0-31-generic (4.4.0-31.50) ...
Purge des fichiers de configuration de linux-image-4.4.0-31-generic (4.4.0-31.50) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-31-generic /boot/vmlinuz-4.4.0-31-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-31-generic /boot/vmlinuz-4.4.0-31-generic
Suppression de linux-image-4.4.0-53-generic (4.4.0-53.74) ...
Purge des fichiers de configuration de linux-image-4.4.0-53-generic (4.4.0-53.74) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-53-generic /boot/vmlinuz-4.4.0-53-generic
Suppression de linux-image-4.4.0-59-generic (4.4.0-59.80) ...
Purge des fichiers de configuration de linux-image-4.4.0-59-generic (4.4.0-59.80) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-59-generic /boot/vmlinuz-4.4.0-59-generic
Suppression de linux-image-4.4.0-75-generic (4.4.0-75.96) ...
Purge des fichiers de configuration de linux-image-4.4.0-75-generic (4.4.0-75.96) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-75-generic /boot/vmlinuz-4.4.0-75-generic
Suppression de linux-image-extra-4.4.0-31-generic (4.4.0-31.50) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-31-generic (4.4.0-31.50) ...
Suppression de linux-image-extra-4.4.0-53-generic (4.4.0-53.74) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-53-generic (4.4.0-53.74) ...
Suppression de linux-image-extra-4.4.0-59-generic (4.4.0-59.80) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-59-generic (4.4.0-59.80) ...
Suppression de linux-image-extra-4.4.0-75-generic (4.4.0-75.96) ...
Purge des fichiers de configuration de linux-image-extra-4.4.0-75-generic (4.4.0-75.96) ...
Suppression de snap-confine (2.28.5) ...
Purge des fichiers de configuration de snap-confine (2.28.5) ...
Suppression de xbrlapi (5.3.1-2ubuntu2.1) ...
Purge des fichiers de configuration de xbrlapi (5.3.1-2ubuntu2.1) ...
Suppression de youtube-dl (2016.02.22-1) ...
Purge des fichiers de configuration de youtube-dl (2016.02.22-1) ...
adminpopa@adminpopa-System-Product-Name:~$ sudo dpkg -i --force-overwrite  /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb (--install) :
 ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb
adminpopa@adminpopa-System-Product-Name:~$ sudo apt autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
adminpopa@adminpopa-System-Product-Name:~$ 

Hors ligne

#25 Le 16/01/2018, à 12:38

nam1962

Re : PC monté qui fonctionne pas bien

En tous cas, tout semble propre côté logiciel.


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne